Microsoft сдаст пользователей Skype в ФСБ

5
208

Наверняка вы уже знаете, что компанию Skype недавно прикупила вездесущая Microsoft. Как только стало известно об этой сделке, народ начал массово линять со Скайпа. Я пока пользуюсь, но уже активно присматриваюсь к другим подобным сервисам. Проведя тест скорости интернета. могу быть уверенным, что мое соединение позволяет спокойно проводить видеоконференции. Вот только нужно решить с помощью какого сервиса, особенно учитывая, что Скайпом теперь пользоваться небезопасно.

Оказывается, корпорация Microsoft уже готова передть российским спецслужбам шифровальные алгоритмы сервиса интернет-телефонии Скайп. «Я бы хотел это сделать», – заявил президент «Microsoft Россия» Николай Прянишников. «Надо пройти еще несколько этапов интеграции Skype» – сказал он.

Стоит напомнить, что еще в апреле начальник центра защиты информации и спецсвязи ФСБ Александр Андреечкин заявил, что их беспокоит работа на территории России Gmail, Skype, других интернет-сервисов, использующих зарубежные алгоритмы шифрования. По его мнению, эти сервисы могут представлять угрозу национальной безопасности России, так как в них используются алгоритмы кодирования, недоступные для расшифровки спецслужбами. Как пояснил по его итогам заместитель руководителя Минкомсвязи Илья Массух, ФСБ предложила запретить в России использование этих сервисов, объяснив это тем, что использование в них систем шифрования затрудняет осуществление оперативных мероприятий.

Что-то мне не нравиться эта тенденция….

5 КОММЕНТАРИИ

  1. вот же уроды.. скоро, небось, запретят пользоваться не-яблоандроидами, т.к. другие телефоны не отслеживают пользователей, следственно затрудняют проведение оперативных мероприятий.
    а дальше? пользуешься дебианом? запрет! его же нельзя дистанционно отключить, а следственно..
    мдя. что-то я завелся.
    скайп отключат – оно и к лучшему, может. антивинозовзкая компания. а вот гмэйл жалко

  2. Мда. Всі читачі сайту будуть вдячні автору, якщо він знайде заміну Skype. До речі, skype в ubuntu обновився до версії 2.2.0.35-1, хоча при встановлюванні .deb пакета, настирливо пропонується встановити версію 2.2.0.25, і нова версія не встановлюється!